gr::gsm::tch_f_chans_demapper Class Reference

<+description of block+> More...

`#include <tch_f_chans_demapper.h>`

Inheritance diagram for gr::gsm::tch_f_chans_demapper:

## Public Types

typedef std::shared_ptr< tch_f_chans_demapper > | sptr

## Static Public Member Functions

static sptr | make (unsigned int timeslot_nr)
| Return a shared_ptr to a new instance of gsm::tch_f_chans_demapper.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef std::shared_ptr<tch_f_chans_demapper> gr::gsm::tch_f_chans_demapper::sptr

## Member Function Documentation

## make()

sptr gr::gsm::tch_f_chans_demapper::make | ( | unsigned int | timeslot_nr | ) |

static

Return a shared_ptr to a new instance of gsm::tch_f_chans_demapper.

To avoid accidental use of raw pointers, gsm::tch_f_chans_demapper's constructor is in a private implementation class. gsm::tch_f_chans_demapper::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- tch_f_chans_demapper.h